<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.TransportObj.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.TransportObj.point id="ID926">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951571.47 6872137.00</lowerCorner><upperCorner>3951571.47 6872137.00</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3951571.4718 6872136.9954</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>666AAC54-03F2-3D45-A231-3A1DD895DAA4</ogr:GLOBALID>
    <ogr:CLASSID>602031605</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Железнодорожный переезд</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:BRIDGE_T>0</ogr:BRIDGE_T>
    <ogr:TUNNEL_T>0</ogr:TUNNEL_T>
    <ogr:CROSSP_T>0</ogr:CROSSP_T>
    <ogr:CROSSR_T>1</ogr:CROSSR_T>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
</ogr:Волковский.TransportObj.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.TransportObj.point id="ID927">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949786.60 6870589.41</lowerCorner><upperCorner>3949786.60 6870589.41</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3949786.6017 6870589.4091</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>5B0EB4DC-4851-A849-8BCE-F5C441AE70A5</ogr:GLOBALID>
    <ogr:CLASSID>602031601</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Мостовое сооружение</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:BRIDGE_T>1</ogr:BRIDGE_T>
    <ogr:TUNNEL_T>0</ogr:TUNNEL_T>
    <ogr:CROSSP_T>0</ogr:CROSSP_T>
    <ogr:CROSSR_T>0</ogr:CROSSR_T>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
</ogr:Волковский.TransportObj.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.TransportObj.point id="ID928">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3961014.77 6879468.37</lowerCorner><upperCorner>3961014.77 6879468.37</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3961014.7654 6879468.3686</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>496181D4-3B32-FD4D-9F3B-2D8B79974BF2</ogr:GLOBALID>
    <ogr:CLASSID>602031601</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Мостовое сооружение</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:BRIDGE_T>1</ogr:BRIDGE_T>
    <ogr:TUNNEL_T>0</ogr:TUNNEL_T>
    <ogr:CROSSP_T>0</ogr:CROSSP_T>
    <ogr:CROSSR_T>0</ogr:CROSSR_T>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
</ogr:Волковский.TransportObj.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.TransportObj.point id="ID929">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942823.71 6871178.05</lowerCorner><upperCorner>3942823.71 6871178.05</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><pointMember><Point id="poly.4"><pos>3942823.7056 6871178.0509</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>4A072D02-BE0C-F74D-B2F1-428772262CDD</ogr:GLOBALID>
    <ogr:CLASSID>602031601</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Мостовое сооружение</ogr:NAME>
    <ogr:OKTMO>38610100</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:BRIDGE_T>1</ogr:BRIDGE_T>
    <ogr:TUNNEL_T>0</ogr:TUNNEL_T>
    <ogr:CROSSP_T>0</ogr:CROSSP_T>
    <ogr:CROSSR_T>0</ogr:CROSSR_T>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
</ogr:Волковский.TransportObj.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.TransportObj.point id="ID930">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951565.51 6874201.82</lowerCorner><upperCorner>3951565.51 6874201.82</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.5"><pointMember><Point id="poly.5"><pos>3951565.5066 6874201.8226</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>B0A6B5D2-1C6C-814B-BBD7-0C2FEAFB6867</ogr:GLOBALID>
    <ogr:CLASSID>602031601</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Мостовое сооружение</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS>Волковский сельсовет</ogr:ADDRESS>
    <ogr:BRIDGE_T>1</ogr:BRIDGE_T>
    <ogr:TUNNEL_T>0</ogr:TUNNEL_T>
    <ogr:CROSSP_T>0</ogr:CROSSP_T>
    <ogr:CROSSR_T>0</ogr:CROSSR_T>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
</ogr:Волковский.TransportObj.point>
</ogr:featureMember>
</ogr:FeatureCollection>